Compiling Bitcoin Core 0.21.1 on Apple M1 structure

0
38


I would prefer to improve from 0.21.0 to 0.21.1 on Mac Mini (Massive Sur 11.1), compiling from supply. When making an attempt to compile the dependencies by working ‘make’ in /relies upon subdirectory, I get the next error:

ERROR: Characteristic 'system-zlib' was enabled, however the pre-condition 'libs.zlib' failed. make: *** [/Users/xxx/bitcoin/depends/work/build/arm-apple-darwin20.2.0/qt/5.9.8-82a1b93ac0c/qtbase/.stamp_configured] Error 3

Any recommendation on find out how to resolve this is able to be appreciated!



Supply hyperlink

Leave a reply